@charset "utf-8";
/* CSS Document */

ul { margin:0px; padding:0px;}
ul li { list-style-type:none;}
img { border:0px;}
body
{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
margin:0px;
padding:0px;
background-color:#000000;
}
a
{
text-decoration:none;
cursor:pointer;
color:#000000;
}
img
{
cursor:pointer;
}
.all
{
width:100%;
height:auto;
float:left;
}

.all_box
{
	width:1440px;
	height:auto;
	margin:auto;
}
.indexBox
{
	width:100%;
	height:100%;
	position:absolute;
	margin:auto;
	z-index:99;
	
   
	
}
.index_main
{
	width:1325px;
	height:auto;
	margin:auto;
}
.index_left
{
	width:165px;
	height:auto;
	float:left;
}
.logoBox
{
	width:165px;
	height:65px;
	float:left;
	margin-top:50px;
}
.category
{
	width:165px;
	height:auto;
	float:left;
	margin-top:20px;
}
.category_a
{
	width:165px;
	height:40px;
	float:left;
}
.category_a a
{
	font-size:24px;
	font-weight:lighter;
	color:#8d8c8c;
	line-height:40px;
}
.category_a a:hover
{
	color:#ffffff;
}
.category_b
{
	width:165px;
	height:auto;
	float:left;
	border-top:2px solid #cccccc;
}
.sub_category
{
	width:165px;
	height:25px;
	float:left;
	border-bottom:1px dashed #bababa;
}
.sub_category a
{
	font-size:13px;
	font-weight:lighter;
	color:#d8e9ec;
	line-height:25PX;
	margin-left:5px;
}
.sub_category a:hover
{
	font-weight:bold;
}
.category_c
{
	width:165px;
	height:auto;
	float:left;
	margin-top:5px;
}
.about_category1
{
	width:165px;
	height:20px;
	float:left;
	background-color:#999999;
	margin-top:5px;
}
.about_category2
{
	width:165px;
	height:33px;
	float:left;
	text-align:right;
	background:url(../images/about/about_bg2.png) no-repeat;
}
.index_right
{
	width:1125px;
	height:auto;
	float:left;
	margin-left:35px;
}
.indexBanner
{
	width:1440px;
	height:960px;
	margin:auto;
}
 .idnex_f
 {
	font-size:12px;
	font-weight:lighter;
	color:#999999;
	line-height:20px;
 }
 .idnex_f2
 {
	font-size:24px;
	font-weight:lighter;
	color:#cccccc;
	line-height:35px;
 }
.index_nav
{
	width:1125px;
	height:35px;
	float:left;
	margin-top:80px;
}
.index_nav a
{
	font-size:24px;
	font-weight:lighter;
	color:#000000;
	line-height:35px;
	margin-right:60px;
}
.index_nav a:hover
{
	color:#cccccc;
}
.aboutBox1
{
	width:1125px;
	height:55px;
	float:left;
	margin-top:60px;
	text-align:right;
}
.aboutBox2
{
	width:1125px;
	height:auto;
	float:left;
	margin-top:20px;
}
.about_f
{
	font-size:14px;
	font-weight:lighter;
	color:#cccccc;
}
.about_f2
{
	font-size:20px;
	font-weight:lighter;
	color:#ffffff;
	line-height:27px;
	margin-left:27px;
}
.about_f3
{
	font-size:12px;
	font-weight:lighter;
	color:#2f2f2f;
	margin-left:10px;
	line-height:20px;
}
.about_f4
{
	font-size:14px;
	font-weight:bold;
	color:#2f2f2f;
	line-height:20px;
	margin-left:30px;
}
.about_f5
{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	line-height:22px;
	margin-RIGHT:10px;
}
.about_f6
{
	font-size:16px;
	font-weight:lighter;
	color:#ffffff;
	line-height:40px;
}
.about_f7
{
	font-size:16px;
	font-weight:lighter;
	color:#cccccc;
	line-height:25px;
}
.about_f8
{
	font-size:20px;
	font-weight:lighter;
	color:#ffffff;
	line-height:40px;
}
.about_f9
{
	font-size:18px;
	font-weight:lighter;
	color:#ffffff;
	line-height:40px;
	font-style:italic;
}
.about_nav
{
	width:1125px;
	height:36px;
	float:left;
}
.about_nav1
{
	width:221px;
	height:36px;
	float:left;
	background:url(../images/about/about_bg.png) no-repeat;
}
.about_nav2
{
	height:27px;
	float:left;
	background-color:#cccccc;
	text-align:center;
	margin-left:5px;
}
.about_nav2 a
{
	font-size:14px;
	font-weight:lighter;
	color:#000000;
	line-height:27px;
	margin-left:10px;
	margin-right:10px;
}
.about_nav3
{
	height:27px;
	float:left;
	background-color:#333333;
	text-align:center;
	margin-left:5px;
}
.about_nav3 a
{
	font-size:14px;
	font-weight:lighter;
	color:#ffffff;
	line-height:27px;
	margin-left:10px;
	margin-right:10px;
}
.about_content
{
	width:1105px;
	height:auto;
	float:left;
	background-color:#141414;
	margin-left:10px;
}
.about_content_c
{
	width:1045px;
	height:auto;
	float:left;
	margin-left:30px;
	margin-top:20px;
	margin-bottom:20px;
}
.about_content_c1
{
	width:1045px;
	height:40px;
	float:left;
	border-bottom:1px solid #535353;
}
.about_content_c2
{
	width:1045px;
	height:auto;
	float:left;
	margin-top:15px;
	margin-bottom:20px;
}
.product
{
	width:195px;
	height:250px;
	float:left;
	margin-left:13px;
	margin-right:13px;
	margin-top:20px;
	margin-bottom:20px;
	position:relative;
}
.product_zoom
{
	width:22px;
	height:20px;
	position:absolute;
	left:173px;
	z-index:999;
}
.product_name
{
	width:195px;
	height:30px;
	position:absolute;
	z-index:999;
	background-color:#000000;
	opacity:0.7;
	filter:alpha(opacity=70);
	left:0px;
	top:220px;
}
.product_name_c1
{
	width:150px;
	float:left;
	margin-top:5px;
	margin-left:5px;
	overflow:hidden;
}
.product_name_c2
{
	width:30px;
	float:left;
	margin-top:5px;
	text-align:right
}
.product_f
{
	font-size:14px;
	font-weight:lighter;
	color:#cccccc;
}
.pageBox
{
	width:1105px;
	height:30px;
	float:left;
}
.pageBox2
{
	width:1045px;
	height:30px;
	float:left;
}
.pageBox3
{
	width:1090px;
	height:30px;
	float:left;
}
.bottom
{
	width:1325px;
	height:auto;
	float:left;
	margin-top:40px;
	text-align:right;
}
.bottom_f
{
	font-size:14px;
	font-weight:lighter;
	color:#666666;
}
.hair_f
{
	font-size:14px;
	font-weight:lighter;
	color:#ff0000;
}
.hair_f2
{
	font-size:14px;
	font-weight:lighter;
	color:#ffffff;
}
.hair_f3
{
	font-size:14px;
	font-weight:lighter;
	color:#cccccc;
}
.hair_f4
{
	font-size:18px;
	font-weight:lighter;
	color:#ffffff;
}
.profile_box
{
	width:315px;
	height:35px;
	float:left;
	background-color:#050505;
	margin-bottom:20px;
}
.profile_box_c
{
	width:285px;
	height:35px;
	float:left;
	margin-left:20px;
}
.profile_box_c a
{
	font-size:16px;
	font-weight:lighter;
	color:#999999;
	line-height:35px;
	margin-left:10px;
}
.profile_box_c a:hover
{
	color:#d0cece;
}
.profilee_f
{
	font-size:14px;
	font-weight:lighter;
	color:#d0cece;
	line-height:35px;
}
.profilee_f2
{
	font-size:18px;
	font-weight:lighter;
	color:#ffffff;
	line-height:35px;
}
.interiors_box
{
	width:325px;
	height:220px;
	float:left;
	margin-left:12px;
	margin-right:11px;
	margin-bottom:25px;
	position:relative;
}
.booking
{
	width:55px;
	height:20px;
	position:absolute;
	text-align:center;
	background-color:#000000;
	opacity:0.7;
	filter:alpha(opacity=70);
	z-index:99;
	left:265px;
	top:195px;
}
.book_f2
{
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	line-height:20px;
	cursor:pointer;
}
.locationBox
{
	width:1090px;
	height:auto;
	float:left;
	margin-left:7px;
	margin-top:20px;
	margin-bottom:20px;
}
.location_category
{
	width:200px;
	height:auto;
	float:left;
}
.location_subCategory
{
	width:200px;
	height:35px;
	float:left;
	background-color:#9e9e9e;
	margin-bottom:10px;
}
.location_subCategory a
{
	font-size:16px;
	font-weight:lighter;
	color:#000000;
	line-height:35px;
	margin-left:15px;
}
.location_subCategory a:hover
{
	color:#FFF;
}
.location_f
{
	font-size:16px;
	font-weight:lighter;
	color:#ffffff;
	line-height:35px;
}
.location_right
{
	width:880px;
	height:auto;
	float:left;
	margin-left:10px;
 
}
.location_right_c
{
	width:220px;
	height:165px;
	float:left;
	position:relative;
	margin-bottom:15px;
}
.location_right_cName
{
	width:220px;
	height:30px;
	position:absolute;
	z-index:999;
	background-color:#000000;
	opacity:0.7;
	filter:alpha(opacity=70);
	left:0px;
	top:135px;
}
.location_right_cName1
{
	width:165px;
	height:auto;
	float:left;
	margin-left:5px;
	margin-top:5px;
	overflow:hidden;
}
.location_right_cName2
{
	width:45px;
	height:auto;
	float:left;
	margin-left:5px;
	margin-top:5px;
}
.detail_f
{
	font-size:14px;
	font-weight:lighter;
	color:#ffffff;
	margin-right:20px;
}
.detail_f2
{
	font-size:14px;
	font-weight:lighter;
	color:#ffffff;
	margin-left:20px;
}
.detailf_f3
{
	font-size:16px;
	font-weight:lighter;
	color:#cccccc;
}
.detailf_f4
{
	font-size:20px;
	font-weight:lighter;
	color:#ffffff;
}
.detailf_f5
{
	font-size:20px;
	font-weight:lighter;
	color:#ffffff;
	text-decoration:underline;
}
.detail_box
{
	width:545px;
	height:75px;
	float:left;
}
.detail_box a
{
	margin-left:3px;
	margin-right:3px;
	cursor:pointer;
}
.book_box
{
	width:600px;
	height:auto;
	position:absolute;
	z-index:999;
	background-color:#000000;
	border:1px  solid #666666;
	left:300px;
	display:none;
}
.book_box2
{
	width:600px;
	height:500px;
	position:absolute;
	z-index:999;
	background-color:#000000;
	border:1px  solid #666666;
	display:none;
	left:50%;
	top:50%;
	margin-left:-300px;
	margin-top:-250px;
}
.email_box
{
	width:600px;
	height:auto;
	position:absolute;
	z-index:999;
	background-color:#000000;
	border:1px  solid #666666;
	left:300px;
	display:none;
}
.close
{
	width:50px;
	height:25px;
	float:right;
	background-color:#f2f2f2;
	text-align:center;
}
.close_f
{
	font-size:13px;
	font-weight:lighter;
	color:#333333;
	line-height:25px;
	cursor:pointer;
}
.book_f
{
	font-size:14px;
	font-weight:lighter;
	color:#cccccc;
	margin-left:20px;
	
}
.login_f
{
	font-size:11px;
	font-weight:lighter;
	color:#d8e9ec;
	line-height:25px;
	
}
.models_f
{
	font-size:14px;
	font-weight:bold;
	color:#cccccc;
	margin-left:5px;
	line-height:30px;
}